Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ApacheGallery] Installing under Apache 2



What OS/Distro are you running?

I've been able to get it running under RedHat 8.0 using the following copy 
of A::G.

kamel.legart.dk/~mil/Apache-Gallery-dev.tar.gz

On Wed, 25 Jun 2003, Daniel C. Mahoney wrote:

> Greetings to all. 
> 
> I would like to install Apache::Gallery to run under Apache 2 (2.0.46), but 
> I get
>  "Warning: prerequisite Apache::Request 0 not found."
> when I try to "perl Makefile.PL" 
> 
> I realize this is probably a simple problem, but I'm brand new to Apache 2. 
> I didn't find any messages covering this in the mailing list archives 
> (though I admittedly can't get to Google this morning), so I'm hoping 
> someone can point me towards a solution. 
> 
>  --------------------------
> Dan Mahoney
> [email protected] 
> 
> "How you behave towards cats here below determines your status in Heaven."
> Robert Heinlein 
> 
> "There are two means of refuge from the miseries of
> life - music and cats" - Albert Schweitzer 
> 

-- 

Zak L Brown

Audio/Systems Engineer
www.mode3.com
www.insulinmusic.com

--


"How Did Our Oil Get Under Their Sand?"